@font-face {
	font-family: 'Didot';
	src: url('../fonts/Didot.eot');
	src: url('../fonts/Didot.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Didot.woff2') format('woff2'),
		url('../fonts/Didot.woff') format('woff'),
		url('../fonts/Didot.ttf') format('truetype'),
		url('../fonts/Didot.svg#Didot') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'helvetica-neue-light';
	src: url('../fonts/HelveticaNeueLTStd-Lt.eot');
	src: url('../fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-Lt.woff2') format('woff2'),
		url('../fonts/HelveticaNeueLTStd-Lt.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'helvetica-neue-lt-roman';
	src: url('../fonts/HelveticaNeueLTStd-Roman.eot');
	src: url('../fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-Roman.woff2') format('woff2'),
		url('../fonts/HelveticaNeueLTStd-Roman.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-Roman.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
